/*
Theme Name: Musicoleiros
Description: Web de música con bandas y actualidad musical
Author: Giz
Author URI: https://musicoleiros.com
Template: Avada
Version: 1.0.0
Text Domain: musicoleiros
*/


/* Quitar separador PORTFOLIO (BANDAS)*/
.portfolio-sep {
    display: none;
}

/* Quitar espacio arriba */
.single-navigation {
    display: none;
}

/* Ajustar margen del slider */
.fusion-post-slideshow {
    margin-top: 0 !important;
}

/* Adaptar texto categorias en as bandas para que apareezcan directamente los estilos separados por coma: rock, punk...*/

.fusion-tb-categories {
    display: inline;
}

.fusion-tb-categories {
    font-size: 0;
}

.fusion-tb-categories::before {
    content: "";
}

.fusion-tb-categories a {
    font-size: 13px;
}

.fusion-tb-categories a:not(:last-child)::after {
    content: ", ";
}

/* Cambiar Related Projects por Otras bandas */

.related-posts h3 {
    visibility: hidden;
    position: relative;
}

.related-posts h3::before {
    content: "Outras bandas:";
    visibility: visible;
    position: absolute;
    left: 0;
}

/* Solo afecta portfolios que tengan title bar visible, es la altura del banner */

.single-avada_portfolio .avada-page-titlebar-wrapper .fusion-page-title-bar {
    padding-top: 300px !important;
    padding-bottom: 300px !important;
}

.single-avada_portfolio .avada-page-titlebar-wrapper .fusion-page-title-row {
    min-height: 300px !important;
}
/* Solo afecta a las categorias de las bandas, rock, pop.... las pone en color blanco roto */
.fusion-column-has-bg-image .fusion-title-heading a,
.fusion-column-has-bg-image .fusion-title-heading a:hover {
    color: #f2ebe2 !important;
}

/* Ocultar iconos del rollover Avada */

.fusion-rollover .fusion-rollover-gallery,
.fusion-rollover .fusion-rollover-sep {
    display: none !important;
}


@media (max-width: 800px){
    .avada-page-titlebar-wrapper{
        display:none !important;
    }
}